package com.genlot.ninglottery.module.cash;

/**
 * 中奖奖等
 */
public class WinDetailBean {
    private String betSN;//注序号
    private String winLevel;//奖等
    private String betCount;//中奖注数
    private String multiTimes;//倍数
    private String prizeMoney;//单注奖金
    private String prizeTax;//单注税金

    public WinDetailBean() {
       this.betSN = "";
       this.winLevel = "";
       this.betCount = "";
       this.multiTimes = "";
       this.prizeMoney = "";
       this.prizeTax = "";
    }

    public String getBetSN() {
        return betSN;
    }

    public void setBetSN(String betSN) {
        this.betSN = betSN;
    }

    public String getWinLevel() {
        return winLevel;
    }

    public void setWinLevel(String winLevel) {
        this.winLevel = winLevel;
    }

    public String getBetCount() {
        return betCount;
    }

    public void setBetCount(String betCount) {
        this.betCount = betCount;
    }

    public String getMultiTimes() {
        return multiTimes;
    }

    public void setMultiTimes(String mutilTimes) {
        this.multiTimes = mutilTimes;
    }

    public String getPrizeMoney() {
        return prizeMoney;
    }

    public void setPrizeMoney(String prizeMoney) {
        this.prizeMoney = prizeMoney;
    }

    public String getPrizeTax() {
        return prizeTax;
    }

    public void setPrizeTax(String prizeTax) {
        this.prizeTax = prizeTax;
    }

}
